.page {

	overflow: hidden;

	min-height: 500px;

	background: url(images/pagebg.png) #2d2d2d;

	width: 944px;

	margin: 0px auto 20px;

	height: 100%;

}



.page hr {

	clear: both;

	background-color: #636363;

}



.page .wp-caption {

	padding: 0.8064516%;

	background: #d6d6d6;

	text-align: center;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	border-radius: 2px;

	color: #000;

}



.page .wp-caption img {

	margin-bottom: 0.8064516%;

	padding: 0;

	background: transparent;

	border: none;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

}



.fullpage {

	width: 911px !important;

}

.innerpage {

	width: 605px;

	float: left;

	margin: 0px 0px 10px 0px;

	background: url(images/pagebg.png) #2d2d2d;

	padding: 10px 15px;

	color: #b7bfa8;

	min-height: inherit;

	overflow: hidden;

	height: inherit;

}



.innerpage a {

	color: #9aaa79;

}



.innerpage h2 {

	margin: 0px 0px 10px 0px !important;

	padding: 0px !important;

	font-size: 25px !important;

	text-transform: uppercase;

	color: #9aaa79;

}

.innerpage-calendar {

	width: 900px;

	float: left;

	margin: 0px 0px 10px 0px;

	background: url(images/pagebg.png) #2d2d2d;

	padding: 10px 15px;

	color: #b7bfa8;

	min-height: inherit;

	overflow: hidden;

	height: inherit;

}



.innerpage-calendar a {

	color: #9aaa79;

}



.innerpage-calendar h2 {

	margin: 0px 0px 10px 0px !important;

	padding: 0px !important;

	font-size: 25px !important;

	text-transform: uppercase;

	color: #9aaa79;

}


.sidebar {

	width: 306px;

	float: right;

	margin: 0px 0px 10px 0px;

	overflow: hidden;

	background: url(images/pagebg.png) #2d2d2d;

	min-height: inherit;

	padding: 0px 0px 15px 0px;

	color: #97b062;

	height: inherit;

}



.sidebar .box {

	overflow: hidden;

	margin: 0px 0px 15px 0px;

}



.sidebar .textwidget {

	padding: 6px 10px;

}



.sidebar input[type="text"] {

	width: 255px !important;

}



.sidebar textarea {

	width: 255px !important;

}



.sidebar .boxsingle {

	margin-top: 10px;

}



.sidebar .boxsingle .box {

	overflow: hidden;

	margin: 0px 0px 15px 0px;

	width: 295px;

	padding: 3px;

	background-color: #2d2d2d;

}



.postbox {

	padding: 3px;

	background-color: #2d2d2d;

	margin: 0px 0px 10px 0px;

	overflow: hidden;

}



.post-thumb {

	float: left;

	margin: 0px 10px 10px;

	overflow: hidden;

	padding: 4px;

	background-color: #a6a6a6;

	width: 118px;

	height: 88px;

}



.postbox p {

	margin: 5px 10px !important;

}



.postbox h2 {

	background-color: #171717;

	margin: 0px 0px 10px 0px !important;

	padding: 10px !important;

	font-size: 25px !important;

	text-transform: uppercase;

	color: #9aaa79;

	line-height: 30px;

}



.sidebar h2 {

	background-color: #171717;

	margin: 0px 0px 10px 0px !important;

	padding: 10px !important;

	font-size: 25px !important;

	text-transform: uppercase;

	color: #9aaa79;

}



.sidebar ul {

	margin: 0px 10px;

	padding: 0px;

}



.sidebar a {

	text-decoration: none;

	color: #97b062;

}



.sidebar li {

	margin: 5px 0px;

	border-bottom: 1px solid #1e1e1e;

	padding: 5px 0px;

	font-size: 15px;

	font-weight: bold;

}



.sidebar .boxsingle li {

	font-size: 13px;

}



.sidebar ul li li {

	border-bottom: none;

	list-style: square;

	font-size: 13px;

	margin-left: 8px;

}





/* Content */



.page a:link,

.page a:visited,

.page a:active {

	color: #97B062;

	-moz-transition: all 0.2s ease-out;

	-webkit-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

}



.page a:hover,

.page a:focus {

	color: #6f6a3f;

}



.page h1,

.page h2,

.page h3,

.page h4,

.page h5,

.page h6 {

	margin: 2em 0 1em;

	padding-bottom: 10px;

	font-weight: bold;

	color: #9AAA79;

}



.page h1 {

	margin: 0 0 .75em;

	font-size: 2.4em;



}



.page h2 {

	font-size: 2em;

}



.page h3 {

	font-size: 1.8em;

}



.page h4 {

	font-size: 1.6em;

}



.page h5 {

	font-size: 1.4em;

}



.page h6 {

	font-size: 13px;

}



.page p {

	margin-bottom: 1.5em;

	font-size: 13px;

	line-height: 1.5em;

}





.page .sidebar li {

	font-weight: bold;

}



.page .sidebar .sub-menu li {

	font-weight: normal !important;

}



.page blockquote {

	margin: 0 0 15px 15px;

	padding: 0 15px;

	font-style: italic;

	border-left: 3px double #3e3e3e;

}



.page strong,

.page b {

	font-weight: bold;

}



.page em,

.page i {

	font-style: italic;

}



.page .wp-caption {

	padding: 0.8064516%;

	background: #d6d6d6;

	text-align: center;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	border-radius: 2px;

	color:#000;

}



.page .wp-caption-text {

	margin: 0px 0px 5px 0px !important;

}



.boxshadow .page .wp-caption {

	background: #fff;

	-moz-box-shadow: 0px 1px 5px #999;

	-webkit-box-shadow: 0px 1px 5px #999;

	box-shadow: 0px 1px 5px #999;

}



.page .wp-caption img {

	margin-bottom: 0.8064516%;

	padding: 0;

	background: transparent;

	border: none;

	-moz-border-radius: 0;

	-webkit-border-radius: 0;

	border-radius: 0;

}



.boxshadow .page .wp-caption img {

	-moz-box-shadow: none;

	-webkit-box-shadow: none;

	box-shadow: none;

}



.page .wp-caption p {

	margin: 0 0.8064516%;

	font-size: 12px;

	color: #666;

}



.page img {

	max-width: 98.3870968%;

	height: auto;

	padding: 0.8064516%;

	background: #d6d6d6;

	-moz-border-radius: 2px;

	-webkit-border-radius: 2px;

	border-radius: 2px;

}



.boxshadow .page img {

	background: #fff;

	-moz-box-shadow: 0px 1px 5px #999;

	-webkit-box-shadow: 0px 1px 5px #999;

	box-shadow: 0px 1px 5px #999;

}



#sidebar.page img {

	max-width: 96.6666667%;

	height: auto;

	padding: 1.6666667%;

}



.page .alignleft {

	float: left;

	display: inline;

	margin: 5px 15px 15px 0;

}



.page img[align $='left'] {

	float: left;

	display: inline;

	margin: 5px 15px 15px 0;

}



.page .alignright {

	float: right;

	display: inline;

	margin: 5px 0 15px 15px;

}



.page img[align $='right'] {

	float: right;

	display: inline;

	margin: 5px 0 15px 15px;

}



.page .aligncenter {

	margin: 0 auto 20px auto;

}



.page .alignnone {

	margin: 0 0 20px 0;

}



.page table {

	margin: 0 0 1.5em;

	width: 100%;

	font-size: 13px;

}



.page table th,

.page table td {

	padding: 10px;

	-moz-transition: all 0.2s ease-out;

	-webkit-transition: all 0.2s ease-out;

	transition: all 0.2s ease-out;

}



.page table th {

	font-weight: bold;

	border-bottom: 3px double #d6d6d6;

}



.page table td {

	border-bottom: 1px solid #d6d6d6;

}



.page table tr:nth-child(odd) td {

	background: #f6f6f6;

}



.page table th:nth-child(2),

.page table td:nth-child(2) {

	text-align: center;

}



.page table th:nth-child(3),

.page table td:nth-child(3) {

	text-align: right;

}



.page table tr:hover td {

	background: #e6e6e6;

}



.lform {

	float: left;

	width: 306px;

	overflow: hidden;

}



.page .googlemap {

	background-color: #5a5a5a;

	border: 1px solid #171717;

	padding: 3px;

	width: 577px;

	float: right;

}



.page .googlemap a {

	color: #9aaa79 !important;

}





.myformbutton {

	background: url(images/sendbutton.png) no-repeat;

	width: 109px;

	height: 29px;

	text-indent: -99999px;

	border: none;

}



.myformtxt {

	background-color: #e4e4e4 !important;

	border: 1px solid #5f5e5d !important;

	padding: 4px 8px !important;

}



#gradient-style

{

	font-size: 14px;

	width: 585px;

	text-align: left;

	border-collapse: collapse;

	color: #87b04e !important;

	border: none !important;

	

}

#gradient-style th

{

	font-size: 16px;

	font-weight: bold;

	padding: 8px;

	color: #8a996c !important;

	text-align: left !important;

	border: none !important;

	background: #171717 !important;

}

#gradient-style td

{

	padding: 8px; 

	color: #87b04e;

	text-align: left !important;

	background: #1c1c1c !important;

	border: none !important;

}

#gradient-style tfoot tr td

{

	background: #1c1c1c !important;

	font-size: 12px;

	color: #87b04e;

}

#gradient-style tbody tr:hover td

{

	color: #a9b68a !important;

	background-color: #292828 !important;

}



#landingpage {

  background: #F9F9F9;

  border: 5px solid rgb(42,42,42);

  border-radius: 10px 10px 10px 10px;

}



#landingpage ul {

  list-style-type: disc;

  margin-left: 20px;

}



#landingpage li, #landingpage li p {

  margin-bottom: 5px;

}



#landingpage h2, #landingpage h3 {

  text-align: center;

}



.innerlanding {

  margin: 0px auto;

  padding: 10px 0px 10px 0px;

  width: 915px;

}



.innerlanding p {

  font-size: 16px;

  line-height: 24px;

}



.innerlanding a:link, .innerlanding a:visited, .innerlanding a:hover {

  text-decoration: none;

  color: black;

}



#LeftOptin {

width: 590px;

float: left;

}



#RightOptin {

float: right;

width: 305px;

padding-left: 10px;

}



/* Landing Page 2 */



#landingpage2 {

  background: transparent;

}



#landingpage2 ul {

  list-style-type: disc;

  margin-left: 20px;

}



#landingpage2 li, #landingpage2 li p {

  margin-bottom: 5px;

}



#landingpage2 h2, #landingpage2 h3 {

  text-align: center;

}



.innerlanding2 {

  margin: 0px auto;

  padding: 10px 0px 10px 0px;

  width: 915px;

}



.innerlanding2 p {

  font-size: 13px;

  line-height: 20px;

}



.innerlanding2 a:link, .innerlanding2 a:visited, .innerlanding2 a:hover {

  text-decoration: none;

  color: black;

}



.innerlandingdivider

{

  margin: 15px auto;

}



.innerlandingfloatbox

{

  margin: 10px auto;

  width: 700px;

  border: 5px solid rgb(42,42,42);

  /*border-radius: 10px 10px 10px 10px;*/

  background: #FFF;

  padding: 15px 20px;  

}



.landingwelcomeblock

{

  width: 508px;

  background: #000;

  margin: 0 auto;

  padding: 15px;

  border: 2px solid rgb(42,42,42);

}



.landingwelcome

{

  color: transparent;

  height: 18px;

  margin: 0 auto;

  width: 468px;

  background: #000 url(images/welcome-text.png) no-repeat;

}





.LandingHeadline, p.LandingHeadline, .LandingHeadline a:link, .LandingHeadline a:visited, .LandingHeadline a:hover {

  font-family: Georgia, "Times New Roman", Times, serif;

  font-size: 24px;

  font-weight: bold;

  color: #000088;

  text-align: center;

  line-height: 36px;

}



.LandingSubhead, p.LandingSubhead, .LandingSubhead a {

  font-family: Georgia, "Times New Roman", Times, serif;

  font-size: 16px;

  font-weight: bold;

  text-align: center;

}



div.SignupFormWrapper {

  margin: 10px auto 20px;

  padding: 10px 20px;

  background-color: rgb(255,250,205);

  width: 650px;

  overflow: auto;

  border: 1px solid rgb(215,210,165);

  border-radius: 10px 10px 10px 10px;

  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);

}



div.SignupFormWrapper input[type="text"] {

  font-size: 100%;

}



div.SignupFormWrapper2 {

  margin: 10px auto 20px;

  padding: 10px 20px;

  background-color: rgb(255,250,205);

  width: 700px;

  overflow: auto;

  border: 5px solid rgb(42,42,42);

  border-radius: 10px 10px 10px 10px;

}



div.SignupFormWrapper2 input[type="text"] {

  font-size: 100%;

}





.SignupPrivacy {

clear: both; 

padding-top:10px; 

font-size: 10px; 

padding-left: 125px;

}



.order_box_1 p:last-child{margin-bottom:0px;}



.order_box_1 li{color:#222222 !important;}



.order_box_1 ul{padding-top:0px;padding-bottom:0px;}



.order_box_1 ul li{font-size:15px !important;line-height:23px !important;}



/******* NEW Order Box Styles *****/



.order_box_1{

background-color:#FFFF99;

border:3px dashed #000000;

font-size:15px !important;

font-weight:normal;

margin:0px auto;

text-align:left;

padding-top:15px;padding-bottom:15px;

padding-right:25px;padding-left:25px;

margin-top:10px;

margin-bottom:10px;

line-height:23px !important;

}



.order_box_1 h3{text-align:center;font-weight:bold;font-size:24px !important;letter-spacing:-1px;padding-top:5px;padding-bottom:5px;color:#1F1F1F !important;line-height:1.0em !important;}



.order_box_1 h2{line-height:1.1em !important;color:#1F1F1F !important;}



.order_box_1 h1{line-height:1.2em !important;margin-bottom:10px;color:#1F1F1F !important;}



.order_box_1 p{

font-size:15px !important;

font-weight:normal;

text-align:left;

line-height:23px !important;

color:#222222;

}



.order_box_1 p:last-child{margin-bottom:0px;}



.order_box_1 li{color:#222222 !important;}



.order_box_1 ul{padding-top:0px;padding-bottom:0px;}



.order_box_1 ul li{font-size:15px !important;line-height:23px !important;}



.order_box_2 {border:4px dashed #8a0000 !important;}





/* New Home Page */



#free-class-info

{

background: url("images/free-class-box-bg-240.png") repeat-x;

width: 940px;

height: 120px;

overflow: hidden;

margin: 0px auto 15px;

color: rgb(179,179,179);

font-size: 1em;

padding: 0;

}



.free-class-info-content

{

  padding: 8px 20px;

}



.freeclasslong

{

  background: url("images/tryafreelong.png") no-repeat;

  color: #000;

  height: 38px;

  width: 940px;

}



.hp-free-class-offer

{

  color: rgb(203,209,189);

  text-align: center;

  width: 470px;

  height: 40px;

  margin: -10px auto 0 auto;

  font-size: 16px;

}



.hp-free-class-offer a

{

  /*text-indent: -9999px;*/

  /*background: url("images/freeclass-register-button.png") no-repeat;*/

  color: rgb(203,209,189);

  text-align: center;

  width: 470px;

  height: 40px;

}





.metapost {

	background-color: #111111;

	padding: 5px 7px;

}/* @group comments================================================================================= */#comments h2,#comments h3 {	border-bottom: 3px double #d6d6d6;}#comments ol.commentlist {	margin: 0;}#comments ol.commentlist li {	margin: 0;	list-style-type: none;}#comments .comment {	position: relative;}#comments .comment footer {	float: left;	width: 100%;	margin: 0 0 15px;	padding: 0;	background: transparent;}#comments .comment .comment-author {	float: left;	width: 100%;	color: #999;}#comments .comment .comment-author .fn {	display: block;	padding-top: 5px;	font-weight: bold;	color: #000;}#comments .comment .comment-author .says {	display: none;}#comments .comment .avatar {	float: left;	display: inline;	width: 40px;	height: 40px;	margin: 0 15px 0 0;}#comments .comment.bypostauthor .avatar {	background: #000;}#comments .comment article {	margin: 0 0 20px;	border-bottom: 1px solid #d6d6d6;}#comments .children {	margin: 0 0 0 20px;}#comments .children .comment article {	border-bottom: 1px dashed #d6d6d6;}#comments .reply {	position: absolute;	top: 10px;	right: 0;}#comments .reply a {	display: block;	padding: 4px 8px;	font-size: .85em;	font-weight: bold;	text-decoration: none;	text-shadow: 0 1px 1px #fff;	color: #999;	background: #ffffff;	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);	background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );	background: linear-gradient(top, #ffffff 0%,#e6e6e6 100%);	border: 1px solid #b6b6b6;	-moz-border-radius: 2px;	-webkit-border-radius: 2px;	border-radius: 2px;	filter: alpha(opacity=25);	-moz-opacity: 0.25;	opacity: 0.25;}#comments article:hover .reply a {	filter: alpha(opacity=100);	-moz-opacity: 1.0;	opacity: 1.0;}#comments article:hover .reply a:hover,#comments article:hover .reply a:focus,#comments .reply a:hover,#comments .reply a:focus {	color: #666;	border: 1px solid #666;}#commentform {	float: left;	width: 100%;}#commentform p {	float: left;	width: 100%;	margin-bottom: 15px;}#commentform p.comment-notes,#commentform p.form-allowed-tags {	font-size: 1.2em;	color: #666;}#commentform .required {	color: #ed145b;}#commentform input,#commentform textarea {	float: left;	margin: 0 10px 0 0;	padding: 6px;	font: 1em "Helvetica", Arial, Verdana, sans-serif;	color: #999;	border-top: 1px solid #b6b6b6;	border-right: 1px solid #d6d6d6;	border-bottom: 1px solid #d6d6d6;	border-left: 1px solid #c6c6c6;	-moz-border-radius: 2px;	-webkit-border-radius: 2px;	border-radius: 2px;	-moz-transition: all 0.2s ease-out;	-webkit-transition: all 0.2s ease-out;	transition: all 0.2s ease-out;}#commentform input {	background: #e6e6e6;	background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 75%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(75%,#ffffff));	background: -webkit-linear-gradient(top, #e6e6e6 0%,#ffffff 75%);	background: -ms-linear-gradient(top, #e6e6e6 0%,#ffffff 75%);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );	background: linear-gradient(top, #e6e6e6 0%,#ffffff 75%);}#commentform textarea {	background: #e6e6e6;	background: -moz-linear-gradient(top, #e6e6e6 0%, #ffffff 20%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(20%,#ffffff));	background: -webkit-linear-gradient(top, #e6e6e6 0%,#ffffff 20%);	background: -ms-linear-gradient(top, #e6e6e6 0%,#ffffff 20%);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );	background: linear-gradient(top, #e6e6e6 0%,#ffffff 20%);}#commentform input:focus,#commentform textarea:focus {	color: #333;	border: 1px solid #666;}#commentform label {	font-size: .95em;	font-weight: bold;	line-height: 2.5em;	color: #666;}#commentform .comment-form-comment label {	display: none;}#commentform input#submit {	padding: 6px 10px;	font-size: .85em;	font-weight: bold;	text-shadow: 0 1px 1px #fff;	background: #ffffff;	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%);	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e6e6));	background: -webkit-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);	background: -ms-linear-gradient(top, #ffffff 0%,#e6e6e6 100%);	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=0 );	background: linear-gradient(top, #ffffff 0%,#e6e6e6 100%);	border: 1px solid #b6b6b6;	cursor: pointer;}#commentform input#submit:hover,#commentform input#submit:focus {	color: #666;	border: 1px solid #666;}/* @end */